[ubuntu-uk] Correct version of Lightening......

Yorvyk yorvik.ubunto at googlemail.com
Sat Apr 9 10:51:53 UTC 2011


On Sat, 09 Apr 2011 11:06:38 +0100
scoundrel50a <scoundrel50a at gmail.com> wrote:

> I'm running 64bit speed laptop, and I'm trying to add the Lightening 
> extension for Thunderbird, but I keep getting an error message saying 
> its not compatible with this version I'm running Linux_x86_64-gcc3. how 
> do I get the 64 bit version of Lightening?
> 
I'm told this works http://nenacarina.ilahas.com/?p=21 not tried myself though.


-- 
Steve Cook (Yorvyk)

http://lubuntu.net 



More information about the ubuntu-uk mailing list